body { 
	color:#110e0e;
	font-size:16px;
	font-family:'Lato', sans-serif;
}
h1 { 
	color:#005596;
	font-family:'Merriweather',serif;
	font-weight:bold;
}
#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
a { 
	font-family:'Lato', sans-serif;
}
h2 { 
	color:#be0f34;
	font-family:'Merriweather',serif;
}
h3 { 
	color:#820263;
	font-family:'Merriweather',serif;
}
div.instruction-text { 
	font-family:'Lato', sans-serif;
}
